Subject: Re: bug#49168: ‘guix import pypi’ misses package dependencies

From: zimoun <[email-masked]>
Date: Tue, 08 Mar 2022 10:28:07 +0100

Hi,

On lun., 28 juin 2021 at 11:39, Ludovic Courtès <[email-masked]> wrote:
> Maxim Cournoyer <[email-masked]> skribis:

>> In the mean time, the statu quo seems the best option to me (manually
>> specify the setuptools extensions as native-inputs for the python
>> packages that need it).  We should look forward adjusting our importer
>> to the latest PEP 517 trends (along the PEP 517 build system patches
>> awaiting review for core-updates!), which are quickly becoming
>> ubiquitous in the Python world.

> In the meantime I guess we can close this bug?

Do we wait the merge of the branch 'wip-python-pep517' to close this
report?  Or can we close it now?

Cheers,
simon